# Generated by Django 2.2.2 on 2019-07-04 09:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Student',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=64, verbose_name='student first name')),
                ('last_name', models.CharField(max_length=64, verbose_name='student last name')),
                ('email', models.EmailField(max_length=254)),
            ],
            options={
                'db_table': 'student',
            },
        ),
    ]
